Loading...
Searching...
No Matches
webcam::Information Struct Reference

Webcam information. More...

`import <Webcam.idl;`

## Public Attributes

string | id
| port and camera specific ID string
string | model
| camera model
vector< Format > | supportedFormats
| supported image formats

## Detailed Description

Webcam information.

Definition at line 79 of file Webcam.idl.

## Member Data Documentation

## id

string webcam::Information::id

port and camera specific ID string

Definition at line 80 of file Webcam.idl.

## model

string webcam::Information::model

camera model

Definition at line 81 of file Webcam.idl.

## supportedFormats

vector<Format> webcam::Information::supportedFormats

supported image formats

Definition at line 82 of file Webcam.idl.

The documentation for this struct was generated from the following file:

- Webcam.idl